/*
 style rules for the home module of GAG website

/* --------------------------------------------------- */

h2.home {
    margin: 0;
    margin-left: 90px;
}

.home.left_col {
    position: relative;
    top: 30px;
    float: left;
    width: 200px;
}
.home.left_col img {
    margin: 20px 0;
}

.home.right_col {
    position: relative;
    top: 30px;
    float: left;
    width: 700px;
}

/*
    background-color: #f99;
    background-color: #99f;
*/
